% names.m
% contains file names and other data that are substituted into 
% appropriate fields in the main GUI template

% title on the main GUI (this is not a file name, just a string)
model_name = 'Neuronal Inputs';

% system diagram; need both png and pdf versions
system_diagram_png = 'documents/epsp_ipsp.jpg';
system_diagram_pdf = 'documents/epsp_ipsp.pdf';

% description of model, include system diagram with caption and reference(s)
description_pdf = 'documents/epsp_description.pdf';

% description of inputs
inputs_pdf = 'documents/epsp_ipsp_equations.pdf';

% related technical paper
article1_pdf = 'documents/kohn_worgotter98.pdf';
article2_pdf = 'documents/izhikevich01.pdf';

% abstract
abstract_pdf = 'documents/epsp_description.pdf';

% description of example case
tutorial_pdf = 'documents/epsp_ipsp_README.pdf';

% how to run, similar to unix man page
how_to_run_pdf = 'documents/epsp_ipsp_README.pdf';

% html version of code listing
code_listing_html = 'HTML/epsp_index.html';
